   @charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background: url(../images/bg_2011/woodBg.jpg) repeat-y center top;
}

.date {
	font-size: 12px;
	font-weight: bold;
}

a:link {
	color: #000000;
}
a:visited {
	color: #660000;
}
a:hover {
	color: #660000;
	font-style: italic;
}

.scroller_1 {
	position: relative;
	overflow: auto;
	width: 670px;
	height: 700px;
	border-bottom: 5px solid #000000;
	border-left: 1px dotted #000000;
	border-right: 1px dotted #000000;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/images2011/bg_Scroller.png);
	background-repeat: repeat-y;
}

.scroller_2 {
	position: relative;
	overflow: auto;
	width: 670px;
	height: 150px;
	border-bottom: 1px dotted #000000;
	border-left: 1px dotted #000000;
	border-right: 1px dotted #000000;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/images2011/bg_Scroller.png);
	background-repeat: repeat-y;
}
.scroller_3 {
	position:relative;
	overflow:auto;
	width:670px;
	height:125px;
	border-bottom:1px dotted #000000;
	border-left:1px dotted #000000;
	border-right:1px dotted #000000;
	margin-left: auto;
	margin-right:auto;
	background-image:url(../images/images2011/bg_Scroller.png);
	background-repeat:repeat-y;
}

.scroller_4 {
	position:relative;
	overflow:auto;
	width:670px;
	height:80px;
	border-bottom:1px dotted #000000;
	border-left:1px dotted #000000;
	border-right:1px dotted #000000;
	margin-left: auto;
	margin-right:auto;
	background-image:url(../images/images2011/bg_Scroller.png);
	background-repeat:repeat-y;
}
/*#listing ul {
	position:relative;
	margin:0;
	padding-top:10px;
}
*/
.paddingLeft {
	margin-left:15px;
	margin-top:-15px;
}

.paddingWithinScroller {
	margin-left:10px;
	margin-right:10px;
}

.leftContainer .img {
	border:0;
	margin:0px 0px 30px 0px;
  	display:block;
	margin-left:auto;
	margin-right:auto;
}

.rightContainer .img {
	border:0;
	margin:0px 0px 30px 0px;
  	display:block;
	margin-left:auto;
	margin-right:auto;
}


.leftContainer #img {
	border:0;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.rightContainer #img {
	border:0;
	margin:0;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.middleSection {
	width:500px;
	background-color:#3CF;
}

.middleSection_Title {
	width:670px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(../images/images2011/redWoodTileBg.png);
	border-top:1px dotted #000000;
	border-right:1px dotted #000000;
	border-left:1px dotted #000000;
}

/*  temp for coronavirus display only */

.coronavirusDisplay {    /* added attributes onto .middleSectionTitle, that is it, this is temporary, we can delete this after coronavirus section is no
longer needed, this is temporary;  this is added onto the .middleSectionTitle, from the above code */
	width:670px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(../images/images2011/blackTileBg.png);
	border-top:1px dotted #000000;
	border-right:1px dotted #000000;
	border-left:1px dotted #000000;
}

p.coronavirusDisplayParagraph {
	
	margin:0px 5px 0px 5px;
	/*background-color: #FF3;*/
	padding-left:5px;
	padding-right:5px;
}

p.coronavirusDisplayParagraph_header {
	
	font-weight: bold;
	margin:20px 5px 0px 5px;
	/*background-color: #FF3;*/
	padding-left:5px;
	padding-right:5px;
	font-size:19px;
	
}

p.coronavirusDisplayParagraph_subtitle {
	margin: 0px 5px 10px 5px;
	/*background-color: #609;*/
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	
}

p.coronavirusDisplayParagraph_button {
	
	margin:0px 5px 0px 5px;
	/*background-color:#0FF;*/
	padding-left:5px;
	padding-right:5px;
	
}

.scroller_coronavirus {
	position: relative;
	overflow: auto;
	width: 670px;
	height: 455px;
	border-bottom: 5px solid #000000;
	border-left: 1px dotted #000000;
	border-right: 1px dotted #000000;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/images2011/bg_Scroller.png);
	background-repeat: repeat-y;
}

/*  temp for coronavirus diplay only  */

.middleSection_Title p {
	margin:0px;
	padding-top:5px;
	padding-left:5px;
	color:#ffffff;
	font-weight:bold;
	font-size:16px;
}

.middleSection_Rectangle {
	width: 670px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-bottom: 1px dotted #000000;
	border-right: 1px dotted #000000;
	border-left: 1px dotted #000000;
	background-image: url(../images/images2011/bg_Scroller.png);
	background-repeat: repeat-y;
}

.middleSection_Rectangle p {
	margin:0;
	padding-left:10px;
	padding-right:10px;
}

.middleSection_Rectangle ul {
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}

.middleSection_Rectangle ul li {
	margin:0;
	/*padding-top:10px;*/
	padding-bottom:10px;
}

.middleSection_MoreNavajoNews {
	width:670px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(../images/images2011/bg_Scroller.png);
	background-repeat:repeat-y;
	
	/*background-color:#ffffff;*/
	border-bottom:1px dotted #000000;
	border-right:1px dotted #000000;
	border-left:1px dotted #000000;
}

.middleSection_MoreNavajoNews p {
	margin:0;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}

.middleSection_MoreNavajoNews ul {
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}

.middleSection_MoreNavajoNews ul li {
	margin:0;
	/*padding-top:10px;*/
	padding-bottom:10px;
}

.clear {
	clear:both;
}

.bottomEnd {
 	margin-top:10px;
	width: 300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	/*background-color:#603;*/
}

#bottomEnd_NavMenu {
 	margin-top:10px;
	width: 670px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#bottomEnd_NavMenu img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.bottomCopyright {
 	margin-top:-10px;
	width: 950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	font-size:10px;
	text-align:center;
}

/**************** table formatting *****************/
table.contacts {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
width: 1000px;
background-color: #fafafa;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px;
}

table.table_history {
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
width: 1000px;
background-color: #fafafa;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px;
}

.historyParagraph {
margin:0;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

.hist_cite {
font-size: 12px;
font-style: italic;
text-align: center;
}

.contactParagraph {
margin:0;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

td.contactDept { 
background-color: #99CCCC;
border: 1px #000000 solid;
font-family: Arial;
font-weight: bold;
font-size: 16px;
color: #404040;
text-align:center;
}

td.contact { 
border-bottom: 1px #6699CC dotted;  /*#6699cc */
text-align: left;
font-family: Arial, sans-serif, Arial;
font-weight: normal;
font-size: .9em;
color: #404040;
background-color: #fafafa;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 8px;
padding-right: 0px; 
}

.contact ul {
	margin:0;
	padding-top:10px;
	padding-bottom:10px;
}

.contact ul li {
	margin:0;
	/*padding-top:10px;*/
	padding-bottom:10px;
}

td.contact_centerTxt { 
border-bottom: 1px #6699CC dotted;
text-align: left;
font-family: Arial, sans-serif, Arial;
font-weight: normal;
font-size: .9em;
color: #404040;
background-color: #fafafa;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 8px;
padding-right: 0px;
text-align:center;
}
/**************** table formatting *****************/
